Installare aMule Adunanza su Ubuntu Gutsy 7.10


Per chi non lo sapesse i clienti Fastweb possono utilizzare un apposito client p2p per sfruttare al massimo la banda. Sto parlando di aMule Adunanza. Con la versione Adunanza di aMule è possibile connettersi alla rete Kadu e quindi scaricare da soli utenti Fastweb a velocità elevatissime!

Quindi chi non ha ADSL o fibra Fastweb è inutile che prosegua con la guida…

Ho provato ad installare diverse versioni di aMule Adunanza su un computer in cui ho appena installato Ubuntu Gutsy 7.10. Tutte erano molto instabili, compresa la versione del sito ufficiale.

Poi girovagando per la rete ho trovato finalmente una versione funzionante, la potete installare in un attimo utilizzando il terminale.

Aprite una shell (Applicazioni > Accessori > Terminale) date il seguente comando per aprire il file contenente l’elenco dei sorgenti software

sudo gedit /etc/apt/sources.list

Andate in fondo al file e aggiungete le seguenti righe

# aMule Adunanza
deb http://amule-adunanza.marleylandia.com/debian/ramko-sonne/3.11b/etch i386/


Ora aggiornate apt con il solito comando

sudo apt-get update

Quindi lanciate l’installazione di aMule Adunanza con

sudo apt-get install amule-adunanza

Una volta terminata l’installazione basta andare nel menu “Applicazioni > Internet > aMule AdunanzA” per lanciare il programma.

Per disinstallarlo dare invece il seguente comando

sudo apt-get remove –purge amule-adunanza

Spero di aver detto tutto 🙂

13 risposte a “Installare aMule Adunanza su Ubuntu Gutsy 7.10”

  1. Anonymous ha detto:

    Perfect! Thanks

  2. enigma ha detto:

    Scusa l’installazione è andata a buon fine, ma xkè non si connette ne alla rete Kadu ne ai servers?

  3. admin ha detto:

    @enigma

    ti consiglio di andare sul forum ufficiale di emule adunanza. potrebbe dipendere da diversi problemi, prima su tutto il firewall.

    ps: amule adunanza funziona solo per gli utenti fastweb..

  4. dadi ha detto:

    lol? roftl:|

  5. bldyman ha detto:

    grazie mille!

  6. vincenzo ha detto:

    ho seguito tutto, ma

    Scaricato 564B in 3s (164B/s)
    Lettura della lista dei pacchetti in corso… Fatto
    [email protected]:~$ sudo apt-get install amule-adunanza
    Lettura della lista dei pacchetti in corso… Fatto
    Generazione dell’albero delle dipendenze in corso
    Reading state information… Fatto
    I seguenti pacchetti NUOVI (NEW) saranno installati:
    amule-adunanza
    0 aggiornati, 1 installati, 0 da rimuovere e 3 non aggiornati.
    5 non completamente installati o rimossi.
    È necessario prendere 0B/4116kB di archivi.
    Dopo l’estrazione, verranno occupati 11,0MB di spazio su disco.
    ATTENZIONE: i seguenti pacchetti non possono essere autenticati!
    amule-adunanza
    Installare questi pacchetti senza la verifica [s/N]? s
    (Lettura del database … 92020 file e directory attualmente installati.)
    Spacchetto amule-adunanza (da …/amule-adunanza_2.1.3-1_i386.deb) …
    Sostituisco i file nel vecchio pacchetto amule …
    dpkg: errore processando /var/cache/apt/archives/amule-adunanza_2.1.3-1_i386.deb (–unpack):
    tentata sovrascrittura di `/usr/share/amule/webserver/default/aMule.tmpl’, che si trova anche nel pacchetto amule-common
    dpkg-deb: il sottoprocesso paste è stato terminato dal segnale (Pipe interrotta)
    Sono occorsi degli errori processando:
    /var/cache/apt/archives/amule-adunanza_2.1.3-1_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

  7. Alessandro ha detto:

    anche a me succede come a Vincenzo c’è qualcuno che può risolvere il probelma?
    grazie

  8. admin ha detto:

    Non è che avevate già una versione di amule installata? Provate a rimuovere tutto ciò che riguarda amule da synaptic (Sistema>Amministrazione>Synaptic).
    Quindi provate a reinstallare amule adunanza…

  9. Alessandro ha detto:

    Grazie adesso provo, avevo già pensato di farlo ma non sapevo se poteva essere utile….
    Un’altra domanda ma Adunanza è solo per Fastweb o funziona anche con altri? non lo ho ancora capito
    Grazie ancora

  10. admin ha detto:

    @Alessandro:
    solo per utenti Fastweb, c’è scritto nella prima riga del post! 😉

  11. Alessandro ha detto:

    Grazie scusa non avevo letto bene x la fretta
    Ciao

  12. Piccolo Principe ha detto:

    Ehi ma quello non è un repository per debian? %|

  13. DaniRevi ha detto:

    @Piccolo Principe

    Si esatto. Ubuntu non è vorse una derivata di Debian?

    Al momento del post quella era l’unica versione completamente stabile e personalmente uso ancora quella.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *